﻿@charSet "utf-8";

.clearitem {
  border: 0px !important;
  background: none !important;
}

.ckitems {
	border: 0px !important;
	background: none !important;
}

#loginIndex {
	position:absolute;
	height:289px;
	width:768px;
	margin:-100px 0px 0px -200px;
	top: 40%;
	left: 36%;
	text-align: left;
	background-color: #efefef;
	overflow: hidden;
	background: url(../img_bl/boss/loginbg.png) top left no-repeat;
}

/*lang*/
.lang a{
  cursor:pointer;
}

.lang .backlang{
  color: #ff0;
}



/*typeList - 列表*/
#typeList ul{
	margin-left:-20px;
}
#typeList li, .typeList li{
	list-style-type: none;
}

ul.typeList{
	margin:0 0 0 -35px;
	width:250px;
}
ul.typeList li{
	line-height:20px;
}

/*typeList - 內頁*/
#typeList .delicon{
	cursor:pointer;
	height:16px;
	padding: 2px 0 0 20px;
	/*background: url(../img_bl/boss/icon_deleteprod.png) no-repeat;	*/
}

div#typeList{
	/*width:250px;*/
	margin-left: -30px;
}
div#typeList div.divs{
	/*line-height:40px;*/
	margin: 10px 0 10px;
}

/*showPic*/
.showpic .delicon{
	cursor:pointer;
	height:16px;
	padding: 2px 0 0 20px;
	background: url(../img_bl/boss/icon_deleteprod.png) bottom no-repeat;	
}

.showpic ul {
	top:0px;
	margin-left:-30px;
  /*max-width:800px; */
	list-style:none;
}

.showpic li{
	float:left; 
	cursor:pointer;
	display:block; 
	width:90px; 
	height:170px;
	padding:0px;
	margin:5px 10px 5px;
	text-align:center;
	vertical-align:middle;
}

.showpic img{
	width:80px; 
	height:80px;
}


.showpic ul.prod {
	top:0px;
	margin-left:-30px;
  /*width:1000px; */
	list-style:none;
}

.showpic ul.prod li{
	float:left; 
	cursor:pointer;
	display:block; 
	width:200px; 
	height:200px;
	padding:0px;
	margin:5px 0 5px;
	text-align:center;
	vertical-align:middle;
}

.showpic ul.prod div{
	text-align:left;
	line-height:15px;
	margin:2px;
}

.showpic ul.prod img{
	width:180px; 
	height:180px;
	border: solid 1px #dedede;
}

.showpic ul.prod .ckitems {
  opacity:1;
  position: relative;
  top: 3px;
  left: 6px;
  margin-right:12px;
}

#tableIndex input[type='text'], #tableIndex textarea{
  width:340px;
}

/*分類*/
#sortable ol{
  list-style-type: none;
}
#sortable ol li{
  line-height: 40px;
}
#sortable span{
  padding-right:50px;
}
.ui-state-highlight { height: 50px; line-height: 40px; background:#CECECE; }

/*表格第一欄和最後一欄設定*/
table .tbfirst {
  width:50px;
  text-align: center;
}

table .tblast {
  width:100px;
  text-align: center;
}
